.css_nome_label, .css_nome_label span{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;vertical-align:middle;}
.css_nome_label span  span{line-height:1.5;}
.css_nome_line, .css_nome_line >span{ }
.css_nome_line span  span{line-height:1.5;}
.css_nome_obj, .css_nome_obj span{ }
.css_nome_obj span  span{line-height:1.5;}
.css_email_label, .css_email_label span{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;vertical-align:middle;}
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_fone_label, .css_fone_label span{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;vertical-align:middle;}
.css_fone_label span  span{line-height:1.5;}
.css_fone_line, .css_fone_line >span{ }
.css_fone_line span  span{line-height:1.5;}
.css_fone_obj, .css_fone_obj span{ }
.css_fone_obj span  span{line-height:1.5;}
.css_msg_label, .css_msg_label span{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;vertical-align:middle;}
.css_msg_label span  span{line-height:1.5;}
.css_msg_line, .css_msg_line >span{ }
.css_msg_line span  span{line-height:1.5;}
.css_msg_obj, .css_msg_obj span{ }
.css_msg_obj span  span{line-height:1.5;}
.css_data_cadastro_label, .css_data_cadastro_label span{ }
.css_data_cadastro_label span  span{line-height:1.5;}
.css_data_cadastro_line, .css_data_cadastro_line >span{ }
.css_data_cadastro_line span  span{line-height:1.5;}
.css_data_cadastro_obj, .css_data_cadastro_obj span{ }
.css_data_cadastro_obj span  span{line-height:1.5;}
